<div class="modal fade rechercheAvanceeExoneres" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title"><i class="fa fa-search"></i>&nbsp;Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="panel panel-default">

                            <div class="panel-heading">
                                <h4 class="panel-title">RECHERCHE AVANCEE</h4>
                            </div>
                            <div class="panel-wrapper collapse in">
                                <div class="panel-body">
                                    <form>
                                        <div class="form-group">
                                            <label for="cmbAB">Imp&ocirc;t</label>
                                            <select class="form-control cmbAB" name="cmbAB"></select>
                                        </div>
                                        <div class="form-group hidden">
                                            <label for="etatExoneration">Etat</label>
                                            <select class="form-control etatExoneration" name="Etat exon&eacute;ration"></select>
                                        </div>
                                        <div class="form-group hidden">
                                            <label>Mois :</label>
                                            <select class="form-control cmbMois" name="cmbMois"></select>
                                        </div>
                                        <div class="form-group hidden">
                                            <label>Ann&eacute;e :</label>
                                            <select class="form-control cmbAnnee" name="cmbAnnee"></select>
                                        </div>

                                        <div class="row">
                                            <div class="col-lg-6 col-md-6">
                                                <div class="form-group">
                                                    <label>Du</label>
                                                    <div class="input-group" style="width: 100%;">
                                                        <input type="date" class="form-control dateDebut" >
                                                        <div class="input-group-addon">
                                                            <span class="fa fa-th"></span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6" >
                                                <div class="form-group" >
                                                    <label>Au</label>
                                                    <div class="input-group" style="width: 100%;">
                                                        <input type="date" class="form-control dateFin">
                                                        <div class="input-group-addon">
                                                            <span class="fa fa-th"></span>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row modal-footer">
                    <button type="button" class="btn btn-primary btnSearchAdvanced"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                    <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
                </div>
            </div>
        </div>
    </div>
</div>
